本文介绍消息队列Kafka版实例支持哪些开源版本。

  • 消息队列Kafka版标准版实例:仅支持0.10.x,默认部署0.10.x,如需更高版本请先将实例升级为专业版,然后升级实例版本,详情请参见升级实例配置升级实例服务版本
  • 消息队列Kafka版专业版实例:支持0.10.x~2.x,默认部署0.10.x,如需升级实例版本,详情请参见升级实例服务版本
说明
  • 2.x向前兼容0.10.x、0.9.0。
  • 0.10.x向前兼容0.9.0。